Subject: TTRS - Login/Logout Time
From: Akhil P Walia <[email-masked]>
To: Surya Jain <[email-masked]>, krishna tiwari <[email-masked]>, M ramananda <[email-masked]>, Abhay Kumar <[email-masked]>, Nitin Gupta <[email-masked]>, Harish Chauhan <[email-masked]>, Shashank Mishra <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Devendra Madan <[email-masked]>, Raj Khandelwal <[email-masked]>, Manmohan Singh <[email-masked]>, Amandeep Jangra <[email-masked]>
Cc: Amol Tyagi <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 11 Mar 2014 23:49:22 +0530 (IST)

Hello 

Yesterday TTRS client was very upset as she could not login Live C h at because an agent from India forgot to logout at 2:25pm. 

This is totally unacceptable inspite standard instructions given to login/logout at fixed timings. Client had to ultimately remote boot us at 4:30pm (2 hours after). 

It is not possible to go to every station and check who is login. You all are sensible enough to recognize 2:30am is 9am in UK. 
Client wants us to free the login when she switches on her computer at 9am. This is why we should logout 5 minutes ahead of time. 

I will be further checking IP address in admin to see who was the agent logged-in if this happens furthe r. 

Again, I am mentioning the login hours below, please make sure this is being fol lowed: 

10:35pm - 2:25pm IST Week days (Mon - Fri) 
24 hours on Weekends (Sat and Sun)* 
*To clarify weekends coverage: When night shift will login on Fri at 10:30pm- we will continue to login without any gap until Mon-2:30pm IST 

Specially agents who also login Credit Solutions, must check if they are login TTRS or CreditSolutions as the software is same for both. 

@Krishna : I have sent you an alarm utility, please install this on on all following stations: 
Devendra, Jitendra, Amol, Subir, Amandeep, Rama and Your own. 

Once installed at-least shift senior/supervisor can easily set alarm when to logout/login and remind others too. 

Akhil